@import "../0506/globalstyles.css";

#content{
  padding-top:0;
}

#pageHeader{
  font:13pt georgia,serif;
  letter-spacing:.08em;
  padding:2.7em 1em .65em 1em;
}
#songs{
  padding-bottom:5em;
}
#songs #stream{
  padding:.5em .5em .5em 4em;
  margin-bottom:2em;
}
#songs #stream a{
  padding-left:1em;
}
#songs ul{
  padding:0;
  margin:0;
  text-align:left;
  list-style-type:none;
}
#songs ul li{
  padding-bottom:2em;
}
#songs ul li .header{
  padding:.5em .5em .5em .0em;
}
#songs ul li .header .index{
  width:4em;
  float:left;
  text-align:center;
}
#songs ul li .header .title{
  padding-left:0;
  display:inline;
}
#songs ul li .header .date{
  display:inline;
  margin-left:.5em;
}
#songs ul li .download{
  margin-left:4em;
  padding:1em 1.5em;
}

audio{
  float:right;
}